/* Class = "NSBox"; title = "Box"; ObjectID = "134"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "137"; */
"Left margin width" = "Anchura margen izquierdo";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "142"; */
"Right margin width" = "Anchura margen derecho";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Show the Page Setup... sheet"; ObjectID = "287"; */
"Show the Page Setup... sheet" = "Mostrar cuadro Ajustar página...";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "291"; */
"Top margin height" = "Altura margen superior";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "293"; */
"Bottom margin height" = "Altura margen inferior";

/* Class = "NSPopUpButton"; gToolTip = "All images are filtered at this resolution for consistency"; ObjectID = "307"; */
"All images are filtered at this resolution for consistency" = "Todas las imágenes se filtran a esta resolución para darles uniformidad";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "309"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "310"; */
"72 dpi" = "72 ppp";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "311"; */
"150 dpi" = "150 ppp";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "312"; */
"300 dpi" = "300 ppp";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "451"; */
"Page Size" = "Tamaño de página";

/* Class = "NSTextFieldCell"; title = "Document Margins"; ObjectID = "452"; */
"Document Margins" = "Márgenes del documento";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "457"; */
"Left" = "Izquierda";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "458"; */
"Right" = "Derecha";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "459"; */
"Page Setup..." = "Ajustar página...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "460"; */
"Label" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "465"; */
"Top" = "Arriba";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "466"; */
"Bottom" = "Abajo";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "467"; */
"Image Filter Resolution" = "Resolución filtro de imagen";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "469"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "470"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "471"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "472"; */
" " = " ";

